Removing incompatible download message from collections web view

VERIFIED FIXED in 4.0.3

Status

addons.mozilla.org Graveyard
Collections
--
trivial
VERIFIED FIXED
10 years ago
2 years ago

People

(Reporter: David Rolnitzky, Assigned: wenzel)

Tracking

unspecified
4.0.3

Details

(URL)

(Reporter)

Description

10 years ago
As original discussed in bug 462231,

Stephen brought up a good point (in hallway) that when a user is using Firefox
less than version 3 (or any non firefox browser), that the add message is
currently:

"Upgrade Firefox to use this add-on.
An older version may work."

That's sort of a bad mixed message to send to users -- we say they need to
upgrade to Firefox 3 at the top of the page, and then we say older versions may
work.

Is there a way to disable this message from showing up in the collections web
view?
(Assignee)

Comment 1

10 years ago
That is fixed since, uhm, a long time.
Assignee: nobody → fwenzel
Severity: normal → trivial
Status: NEW → RESOLVED
Last Resolved: 10 years ago
OS: Windows Vista → All
Hardware: PC → All
Resolution: --- → FIXED
Target Milestone: --- → 4.0.3
Verified FIXED
Status: RESOLVED → VERIFIED
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.